<?xml version="1.0" encoding="UTF-8"?>

   <!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Background">
            <trans-unit id="1" resname="Wel_welcomeTo4dV11Sql">
               <source>WELCOME TO 4D v14</source>
               <target>BIENVENUE DANS 4D v14</target>
            </trans-unit>
            <trans-unit id="2" resname="Wel_readyToGo">
               <source>Launching applications
</source>
               <target>Lancement d'applications</target>
            </trans-unit>
            <trans-unit id="3" resname="Wel_iNeedToGetSet">
               <source>License management</source>
               <target>Gestion des licences</target>
            </trans-unit>
            <trans-unit id="4" resname="Wel_connectTo4dServer">
               <source>Connect to 4D Server</source>
               <target>Me connecter à 4D Server</target>
            </trans-unit>
            <trans-unit id="5" resname="Wel_openALocalApplication">
               <source>Open a Local Application</source>
               <target>Ouvrir une application locale</target>
            </trans-unit>
            <trans-unit id="6" resname="Wel_createANewApplication">
               <source>Create a New Application</source>
               <target>Créer une nouvelle application</target>
            </trans-unit>
            <trans-unit id="7" resname="Wel_iAlreadyHaveALicense">
               <source>Enter a license</source>
               <target>Entrer une licence</target>
            </trans-unit>
            <trans-unit id="8" resname="Wel_idLikeToPurchaseALicense">
               <source>Purchase a license</source>
               <target>Acheter une licence</target>
            </trans-unit>
            <trans-unit id="9" resname="Wel_idLikeAFree30dayTrial">
               <source>Set up a free 30-day evaluation</source>
               <target>Obtenir un essai gratuit de 30 jours</target>
            </trans-unit>
            <trans-unit id="10" resname="Wel_iNeedHelpChoosingTheLicenseToFitMyNeeds">
               <source>I need help choosing the license to fit my needs</source>
               <target>J'ai besoin d'aide pour choisir la licence adaptée à mes besoins</target>
            </trans-unit>
            <trans-unit id="11" resname="Wel_idLikeToContact4dCustomerService">
               <source>I'd like to contact 4D customer service</source>
               <target>Je souhaite contacter le service client de 4D</target>
            </trans-unit>
            <trans-unit id="12" resname="Wel_doNotShowThisAt4dLaunch">
               <source>Do not show at startup</source>
               <target>Ne pas afficher au démarrage</target>
            </trans-unit>
            <trans-unit id="13" resname="Wel_youAreUsing">
               <source>You are using: {version}</source>
               <target>Vous utilisez : {version}</target>
            </trans-unit>
            <trans-unit id="14" resname="Wel_checkForUpdates">
               <source>Check for updates</source>
               <target>Vérifier les mises à jour</target>
            </trans-unit>
            <trans-unit id="15" resname="Wel_welcomeTo4d">
               <source>Welcome Wizard</source>
               <target>Assistant de bienvenue</target>
            </trans-unit>
            <trans-unit id="37" resname="Wel_INFOS">
               <source>info</source>
               <target>infos</target>
            </trans-unit>
            <trans-unit id="38" resname="Wel_AdditionalResources">
               <source>Additional resources</source>
               <target>Ressources complémentaires</target>
            </trans-unit>
            <trans-unit id="39" resname="Wel_InfosTitle">
               <source>Info</source>
               <target>Infos</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_BackgroundaValidLicenseIsRequiredToContinue">
               <source>A valid license is required to continue the action you have selected.</source>
               <target>Une licence valide est nécessaire pour poursuivre l'action sélectionnée.</target>
            </trans-unit>
            <trans-unit id="welcome_63" resname="Wel_whatsNew">
               <source>What's new?</source>
               <target>Voir les nouveautés</target>
            </trans-unit>
            <trans-unit id="welcome_150" resname="Wel_expirationDate">
               <source>Expiration date: </source>
               <target>Date d'expiration : </target>
            </trans-unit>
            <trans-unit id="67" resname="Wel_recentDatabases">
               <source>Recent applications</source>
               <target>Applications récentes</target>
            </trans-unit>
            <trans-unit id="bb" resname="Wel_mail" type="unit">
               <source>Email</source>
               <target>E-mail</target>
            </trans-unit>
            <trans-unit id="71" resname="Wel_chosseYourCountry">
               <source>Choose your country or region…</source>
               <target>Choisissez votre pays ou région…</target>
            </trans-unit>
            <trans-unit id="72" resname="Wel_IAgree">
               <source>Send me 4D updates, news and offers*</source>
               <target>J'accepte de recevoir des communications sur les produits 4D*</target>
            </trans-unit>
            <trans-unit id="73" resname="Wel_privacyPolicy">
               <source>privacy policy</source>
               <target>politique de confidentialité</target>
            </trans-unit>
            <trans-unit id="74" resname="Wel_error_email">
               <source>This email is invalid.</source>
               <target>Cet e-mail n'est pas valide.</target>
            </trans-unit>
            <trans-unit id="75" resname="Wel_error_country">
               <source>Please specify your country.</source>
               <target>Veuillez indiquer votre pays.</target>
            </trans-unit>
            <trans-unit id="76" resname="Wel_error_agree">
               <source>Please check that you accept to be contacted by email.</source>
               <target>Veuillez accepter d'être contacté par e-mail.</target>
            </trans-unit>
            <trans-unit id="78" resname="Wel_note">
               <source>Your personal information will not be used for any other purpose than sending you information about 4D. See our </source>
               <target>Aucun autre usage que l'envoi d'informations de la part de 4D ne sera fait avec vos données. Voir notre </target>
            </trans-unit>
            <trans-unit id="83" resname="Wel_noLicence">
               <source> - No license</source>
               <target> - Pas de licence</target>
            </trans-unit>
            <trans-unit id="84" resname="Wel_evaluationLicence">
               <source> - Evaluation mode</source>
               <target> - Mode évaluation</target>
            </trans-unit>
         </group>
         <group resname="Tip_Common">
            <trans-unit id="18" resname="Wel_doINeedASerialNumber">
               <source>Do I Need a Serial Number?</source>
               <target>Ai-je besoin d'un numéro de série ?</target>
            </trans-unit>
            <trans-unit id="19" resname="Wel_no">
               <source>NO</source>
               <target>NON</target>
            </trans-unit>
            <trans-unit id="20" resname="Wel_yes">
               <source>YES</source>
               <target>OUI</target>
            </trans-unit>
            <trans-unit id="21" resname="Wel_but">
               <source>BUT</source>
               <target>MAIS</target>
            </trans-unit>
            <trans-unit id="22" resname="Wel_howCanIDoThisMoreQuicklyInTheFuture">
               <source>How can I do this more quickly in the future? </source>
               <target>Comment faire cela plus rapidement à l'avenir ?</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_or">
               <source>or</source>
               <target>ou</target>
            </trans-unit>
            <trans-unit id="41" resname="Shift">
               <source>Shift</source>
               <target>Maj</target>
            </trans-unit>
         </group>
         <group resname="Tip_1">
            <trans-unit id="16" resname="Wel_connectingToARemote4dApplicationServerIsEasy">
               <source>Connecting to a remote 4D application server is easy!</source>
               <target>Se connecter à une application distante 4D server est très facile !</target>
            </trans-unit>
            <trans-unit id="17" resname="Wel_aConnectionDialogWillAppearAndAllYoullHaveToDoIsSelectYourServer">
               <source>A connection dialog will appear and all you’ll have to do is select your server</source>
               <target>Un dialogue de connexion va apparaître et vous n'aurez plus qu'à sélectionner votre serveur</target>
            </trans-unit>
            <trans-unit id="23" resname="Wel_theLicenseShouldResideOnTheServer">
               <source>The license should reside on the server.</source>
               <target>Les licences sont comptabilisées côté serveur.</target>
            </trans-unit>
            <trans-unit id="24" resname="Wel_fileMenuOpenRemoteDatabaseOrShiftCtrlOWindowsShiftCmdOMac">
               <source>File Menu &gt; Open &gt; Remote Database...</source>
               <target>Menu Fichier &gt; Ouvrir &gt; Base de données distante...</target>
            </trans-unit>
         </group>
         <group resname="Tip_2">
            <trans-unit id="25" resname="Wel_launchOrEditAny4dApplicationOnYourMachine">
               <source>Launch or edit any 4D application</source>
               <target>Lancer ou modifier une application 4D</target>
            </trans-unit>
            <trans-unit id="26" resname="Wel_simplyOpenA4dBaseFileJustLikeAnyOtherDocument!">
               <source>Simply open a 4D database file like any other document!</source>
               <target>Il vous suffit d'ouvrir un fichier de base de données 4D comme n'importe quel document !</target>
            </trans-unit>
            <trans-unit id="27" resname="Wel_useAnInterpretedDatabaseWithoutAccessToDesignModeWith4dInterpretedDesktop">
               <source>Use an interpreted database without access to Design Mode in the 4D Interpreted Desktop mode.</source>
               <target>Si vous utilisez une base interprétée sans accès au mode Développement (4D Interpreted Desktop).</target>
            </trans-unit>
            <trans-unit id="28" resname="Wel_editAnInterpretedDatabaseWithAccessToDesignModeWithA4dDeveloperStandardOr4dDeveloperProLicense">
               <source>Edit an interpreted database with access to Design Mode with a 4D Developer Standard or 4D Developer Professional license.</source>
               <target>Pour modifier une base interprétée en accédant au mode Développement avec une licence 4D Developer Standard ou 4D Developer Professional.</target>
            </trans-unit>
            <trans-unit id="29" resname="Wel_runACompiledApplicationWith4dDeveloperStandard4dDeveloperPro4dSqlDesktopOr4dWebApplicationServer">
               <source>Run a compiled application with 4D Developer Standard, 4D Developer Professional, 4D SQL Desktop, or 4D Web Application Server.</source>
               <target>Pour utiliser une base compilée avec 4D Developer Standard, 4D Developer Professional, 4D SQL Desktop, ou 4D Web Application Server.</target>
            </trans-unit>
            <trans-unit id="30" resname="Wel_youCanHaveAccessToAllOfTheseModesForALimitedTimeUnderAnEvaluationLicense">
               <source>You can have access to all of these modes for 30 days under an evaluation license.</source>
               <target>Vous pouvez tester tous ces modes durant 30 jours avec une licence d'évaluation.</target>
            </trans-unit>
            <trans-unit id="31" resname="Wel_fileMenuOpenLocalDatabaseOrCtrlOWindowsCmdOMac">
               <source>File menu &gt; Open &gt; Local Database...</source>
               <target>Menu fichier &gt; Ouvrir &gt; Base locale...</target>
            </trans-unit>
         </group>
         <group resname="Tip_3">
            <trans-unit id="32" resname="Wel_createYourOwnApplicationInstantly">
               <source>Create your own application instantly!</source>
               <target>Créez immédiatement votre propre application !</target>
            </trans-unit>
            <trans-unit id="33" resname="Wel_startFromScratchUseATemplateOrUseAStructureDefinitionAndBuildYourVeryOwnDatabase">
               <source>Start from scratch, use a template, or use a structure definition, and build your very own database.</source>
               <target>Démarrez avec une base vide, utilisez un modèle ou une définition de structure et construisez votre propre base de données.</target>
            </trans-unit>
            <trans-unit id="34" resname="Wel_youWillNeedALicenseFor4dDeveloperStandardOr4dDeveloperProfessional">
               <source>You will need a license for 4D Developer Standard or 4D Developer Professional.</source>
               <target>Vous avez besoin d'une licence 4D Developer Standard ou 4D Developer Professionnel.</target>
            </trans-unit>
            <trans-unit id="35" resname="Wel_youCanHaveUnlimitedCreationCapabilitiesForALimitedTimeUnderAnEvaluationLicense">
               <source>You have unlimited creation capabilities for 30 days under the evaluation license.</source>
               <target>Avec la licence d'évaluation vous disposez de capacités de création illimitées durant 30 jours.</target>
            </trans-unit>
            <trans-unit id="36" resname="Wel_fileMenuNewDatabaseOrCtrlNWindowsCmdNMac">
               <source>File menu &gt; New &gt; Database... </source>
               <target>Menu Fichier &gt; Nouveau &gt; Base de données... </target>
            </trans-unit>
         </group>
         <group resname="Tip_7">
            <trans-unit id="43" resname="Wel_ifYouHaveAlreadyPurchasedALicense">
               <source>If you have already purchased a license for the 4D product line, you may enter your serial number and begin using all the features available with your type of license.</source>
               <target>Si vous possédez déjà un numéro de produit de la gamme 4D, il ne vous reste qu'à l'activer pour pouvoir commencer à utiliser toutes les fonctionnalités autorisées par votre licence.</target>
            </trans-unit>
            <trans-unit id="48" resname="Wel_enterYourLicenceNumber">
               <source>Enter your license number</source>
               <target>Activez votre numéro de produit</target>
            </trans-unit>
            <trans-unit id="50" resname="Wel_A4dCustomerServiceRepresentativeWillBeHappyToAssistYou">
               <source>A 4D customer service representative will be happy to assist you.</source>
               <target>Contactez notre service clientèle qui tentera de vous aider dans les plus brefs délais.</target>
            </trans-unit>
            <trans-unit id="51" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Cliquez ici pour localiser votre représentant 4D.</target>
            </trans-unit>
            <trans-unit id="49" resname="Wel_havingTroubleWithYourLicense">
               <source>Having trouble with your license?</source>
               <target>Vous rencontrez des difficultés d'activation ?</target>
            </trans-unit>
         </group>
         <group resname="Tip_6">
            <trans-unit id="45" resname="Wel_registerForAFreeEvaluationAndUse4d">
               <source>Evaluate all of 4D v{version}'s features free of charge for 30 days. If you choose to purchase a license later, simply enter the license number in the "License management" section, with no need to download or install again.</source>
               <target>Evaluez gratuitement toutes les fonctionnalités de 4D v{version} durant 30 jours. Si vous souhaitez ensuite acquérir une licence, il vous suffira de saisir son numéro dans la section "Gestion des licences" sans devoir télécharger ou installer 4D à nouveau.</target>
            </trans-unit>
            <trans-unit id="53" resname="Wel_try4dForFree">
               <source>Try 4D for free</source>
               <target>Essayez 4D gratuitement</target>
            </trans-unit>
            <trans-unit id="55" resname="Wel_areThereAnyLimitations">
               <source>Are there any limitations?</source>
               <target>Quelles sont les limitations ?</target>
            </trans-unit>
            <trans-unit id="56" resname="Wel_youWillNotBeAbleToCompile">
               <source>You will not be able to compile or distribute double-clickable applications while under the 30-day evaluation license.</source>
               <target>Vous ne serez pas en mesure de compiler ou de distribuer une application double-cliquable avec la licence d'évaluation de 30 jours.</target>
            </trans-unit>
            <trans-unit id="77" resname="Wel_keepInTouch">
               <source>Keep in touch with 4D</source>
               <target>Restez en contact avec 4D</target>
            </trans-unit>
            <trans-unit id="79" resname="Wel_Congratulations">
               <source>Congratulations</source>
               <target>Félicitations</target>
            </trans-unit>
            <trans-unit id="80" resname="Wel_CongratulationsComment">
               <source>4D v{version} is ready to try. You can now have full use of 4D v{version}'s feature set with almost no limitations (see below) for 30 days.</source>
               <target>Votre licence d'essai a été activée. Vous avez accès à l'ensemble des fonctionnalités de 4D v{version} durant 30 jours, pratiquement sans limitation (voir ci-dessous).</target>
            </trans-unit>
            <trans-unit id="81" resname="Wel_notification">
               <source>4D v{version} is ready to try.</source>
               <target>Votre licence d'essai a été activée.</target>
            </trans-unit>
            <trans-unit id="82" resname="Wel_CheckOut">
               <source>Check out</source>
               <target>Découvrez </target>
            </trans-unit>
            <trans-unit id="83" resname="Wel_CheckOutList">
               <source><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>The 4D v{version} Self Training video series</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Our Example Applications</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">What's new in 4D v{version}</a>]]></source>
               <target><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>Notre tutoriel d'initiation vidéo 4D v{version}</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Nos exemples d’application</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">Les nouveautés de 4D v{version}</a>]]></target>
            </trans-unit>
         </group>
         <group resname="url">
            <trans-unit id="Url_Store" resname="Url_Store" translate="no">
               <source>http://store.4d.com</source>
            </trans-unit>
            <trans-unit id="Url_LicenceHelp" resname="Url_LicenceHelp">
               <source>http://www.4d.com/products/4dv{version}.html</source>
               <target>http://www.4d.com/fr/products/4dv{version}.html</target>
            </trans-unit>
            <trans-unit id="Url_MailContact" resname="Url_MailContact">
               <source>http://www.4d.com/company/international.html</source>
               <target>http://www.4d.com/fr/company/international.html</target>
            </trans-unit>
            <trans-unit id="Url_News" resname="Url_News">
               <source>http://www.4d.com/products/new.html</source>
               <target>http://www.4d.com/fr/products/new.html</target>
            </trans-unit>
            <trans-unit id="Url_Resources" resname="Url_Resources">
               <source>http://www.4d.com/support/resources.html</source>
               <target>http://www.4d.com/fr/support/resources.html</target>
            </trans-unit>
            <trans-unit id="Url_Policy" resname="Url_Policy">
               <source>http://www.4d.com/legal.html</source>
               <target>http://www.4d.com/fr/legal.html</target>
            </trans-unit>
         </group>
         <group resname="Tip_5">
            <trans-unit id="57" resname="Wel_4dHasANumberOfPackagesForYourDevelopment">
               <source>4D has a number of packages for your development and deployment needs. If you’re ready to buy, please visit the 4D Store for your country.</source>
               <target>4D propose de nombreuses configurations pour répondre à vos besoins de développement et de déploiement. Pour acquérir vos produits, visitez le site d'achats en ligne 4D correspondant à votre pays.</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="58" resname="Wel_purchaseALicenseOnline">
               <source>Purchase a license online</source>
               <target>Acheter un produit en ligne</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="59" resname="Wel_4dOnlineStoreSelector">
               <source>4D Online Store Selector</source>
               <target>Boutique en ligne 4D</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_whichLicenseIsRightForMe">
               <source>Which license is right for me?</source>
               <target>Quelle licence choisir ?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_ifYoudLikeToLearnWhich4dOfferIsRightForYour">
               <source>If you’d like to learn which 4D offer is right for your needs, see the side-by-side comparisons on our web site.</source>
               <target>Pour savoir quelle offre 4D est la plus à même de répondre à vos besoins, étudiez le tableau comparatif sur notre site Web.</target>
            </trans-unit>
            <trans-unit id="61" resname="Wel_4dV11SqlProductLine">
               <source>4D v{version} Product Line</source>
               <target>Ligne de produits 4D v{version}</target>
            </trans-unit>
            <trans-unit id="63" resname="Wel_stillUncertain">
               <source>Still uncertain?</source>
               <target>Une hésitation ?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="64" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Cliquez ici pour localiser votre représentant 4D.</target>
               <note>add</note>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
